.version.about_us /* version checker */
{
	color: #000009;
	background-color: #6E29C6;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -85px;
	margin-bottom: -98px;
	width: 0.01px;
}

#u1476-3
{
	z-index: 110;
	width: 5px;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u9557-3
{
	z-index: 143;
	min-height: 29px;
	top: 0px;
}

#u9557-3-bw
{
	z-index: 143;
}

#menuu3906
{
	z-index: 146;
	width: 873px;
	top: 6px;
	left: 50%;
	margin-left: -467px;
}

#u13519
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
}

#u13522
{
	width: 123px;
	padding-bottom: 10px;
}

#u13522:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13522:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13524-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u13522:hover #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u13522:active #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u13957
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 125px;
}

#u13958
{
	width: 123px;
	padding-bottom: 10px;
}

#u13522.MuseMenuActive,#u13958:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13958:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13960-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u13522.MuseMenuActive #u13524-4,#u13958:hover #u13960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u13958:active #u13960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u10800
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 250px;
}

#u10801
{
	width: 123px;
	padding-bottom: 10px;
}

#u13958.MuseMenuActive,#u10801:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u10801:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u10803-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u13958.MuseMenuActive #u13960-4,#u10801:hover #u10803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u10801:active #u10803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u10878
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 375px;
}

#u10879
{
	width: 123px;
	padding-bottom: 10px;
}

#u10801.MuseMenuActive,#u10879:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u10879:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u10881-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u10801.MuseMenuActive #u10803-4,#u10879:hover #u10881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u10879:active #u10881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3938
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 500px;
}

#u3941
{
	width: 123px;
	padding-bottom: 10px;
}

#u10879.MuseMenuActive,#u3941:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3941:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3944-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u10879.MuseMenuActive #u10881-4,#u3941:hover #u3944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3941:active #u3944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3974
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 625px;
}

#u3977
{
	width: 123px;
	padding-bottom: 10px;
}

#u3941.MuseMenuActive,#u3977:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3977:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3979-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u3941.MuseMenuActive #u3944-4,#u3977:hover #u3979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3977:active #u3979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3952
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 750px;
}

#u3955
{
	width: 123px;
	padding-bottom: 10px;
}

#u3977.MuseMenuActive,#u3955:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3955:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3955.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3956-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u3977.MuseMenuActive #u3979-4,#u3955:hover #u3956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3955:active #u3956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3955.MuseMenuActive #u3956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u7449-4
{
	z-index: 189;
	width: 54px;
	min-height: 19px;
	padding-top: 5px;
	top: 6px;
	left: 50%;
	margin-left: 410px;
}

#u7449-4:hover
{
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px 0px 0px 410px;
}

#u7449-4:active
{
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px 0px 0px 410px;
}

#u7449-4.MuseLinkActive
{
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px 0px 0px 410px;
}

#u8422
{
	z-index: 116;
	height: 68px;
	top: 28px;
}

#u8422-bw
{
	z-index: 116;
}

#u9369
{
	z-index: 195;
	height: 4px;
	top: 28px;
}

#u9369-bw
{
	z-index: 195;
}

#u3901
{
	z-index: 193;
	width: 340px;
	top: 38px;
	left: 50%;
	margin-left: -493px;
}

#u4575-4
{
	z-index: 117;
	width: 607px;
	min-height: 22px;
	top: 58px;
	left: 50%;
	margin-left: -143px;
}

#pu519-3
{
	width: 0.01px;
	margin-left: -86px;
	margin-top: 189px;
}

#u519-3
{
	z-index: 3;
	width: 5px;
	margin-right: -10000px;
	margin-top: 337px;
	left: 494px;
}

#u545-3
{
	z-index: 9;
	width: 5px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 724px;
}

#u546-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 719px;
}

#u7453
{
	z-index: 24;
	width: 200px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 471px;
}

#tab-panelu1418
{
	z-index: 25;
	width: 459px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u1419
{
	z-index: 26;
	width: 459px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1428
{
	z-index: 27;
	width: 153px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: #ACCF32;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u1428:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	border-radius: 8px 8px 0px 0px ;
	width: 153px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1428:active
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	border-radius: 8px 8px 0px 0px ;
	width: 153px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1428.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #F27A2B;
	border-radius: 8px 8px 0px 0px ;
	width: 153px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1428:hover::before,#u1428:active::before,#u1428.TabbedPanelsTabSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 8px 8px 0px 0px ;
	box-shadow: inset 0px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
}

#u1429-4
{
	z-index: 28;
	width: 133px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 10px;
}

#u1428:hover #u1429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u1428:active #u1429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u1428.TabbedPanelsTabSelected #u1429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u1424
{
	z-index: 32;
	width: 154px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: #ACCF32;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u1424:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	border-radius: 8px 8px 0px 0px ;
	width: 154px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1424:active
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	border-radius: 8px 8px 0px 0px ;
	width: 154px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1424.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #F27A2B;
	border-radius: 7px 7px 0px 0px ;
	width: 154px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1424.TabbedPanelsTabSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 7px 7px 0px 0px ;
	box-shadow: inset 0px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
}

#u1426-4
{
	z-index: 33;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 10px;
}

#u1424:hover #u1426-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1424:active #u1426-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1420
{
	z-index: 37;
	width: 154px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: #ACCF32;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u1420:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	border-radius: 10px 10px 0px 0px ;
	width: 154px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1420:active
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	width: 154px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1424:hover::before,#u1424:active::before,#u1420:hover::before,#u1420:active::before
{
	box-shadow: none;
}

#u1420.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #F27A2B;
	border-radius: 10px 10px 0px 0px ;
	width: 154px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1428::before,#u1424::before,#u1420::before,#u1420.TabbedPanelsTabSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px 10px 0px 0px ;
	box-shadow: inset 0px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
}

#u1421-4
{
	z-index: 38;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 10px;
}

#u1424.TabbedPanelsTabSelected #u1426-4,#u1420:hover #u1421-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1420:active #u1421-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1420.TabbedPanelsTabSelected #u1421-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1428.TabbedPanelsTabSelected #u1429-4 p,#u1424.TabbedPanelsTabSelected #u1426-4 p,#u1420.TabbedPanelsTabSelected #u1421-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u1449
{
	z-index: 42;
	width: 459px;
	background-color: transparent;
	position: relative;
}

#u1450
{
	z-index: 43;
	width: 459px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 87px;
	margin-right: -10000px;
	position: relative;
}

#u1472-3
{
	z-index: 44;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 28px;
}

#u1473-29
{
	z-index: 47;
	width: 439px;
	min-height: 301px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1480
{
	float: left;
	margin-right: 10px;
}

#u1477
{
	z-index: 52;
	width: 113px;
	background-color: transparent;
	border-radius: 10px 0px 0px 0px ;
}

#u1477 .clip_frame
{
	-webkit-border-radius: 10px 0px 0px 0px;
}

#u1477_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1452
{
	z-index: 79;
	width: 459px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 307px;
	margin-right: -10000px;
	position: relative;
}

#u1474-9
{
	z-index: 80;
	width: 447px;
	min-height: 207px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2192
{
	z-index: 85;
	width: 309px;
	background-color: transparent;
}

#u1451
{
	z-index: 92;
	width: 459px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 138px;
	margin-right: -10000px;
	position: relative;
}

#u1475-14
{
	z-index: 93;
	width: 439px;
	min-height: 181px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u2197,#u5677
{
	float: right;
}

#u5674
{
	z-index: 107;
	width: 437px;
	background-color: transparent;
}

#u5674_img
{
	padding-right: 1px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u5145-3
{
	z-index: 113;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
}

#u547-3
{
	z-index: 15;
	width: 8px;
	min-height: 3px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 233px;
}

#pu548-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 293px;
}

#u548-3
{
	z-index: 18;
	width: 5px;
	margin-left: 3px;
}

#u544-3
{
	z-index: 6;
	width: 5px;
	margin-top: 212px;
}

#pu5174
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u5174
{
	z-index: 2;
	width: 931px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u709-3
{
	z-index: 21;
	width: 5px;
	margin-right: -10000px;
	left: 64px;
}

#u3900-12
{
	z-index: 128;
	width: 931px;
	min-height: 23px;
	margin-left: 13px;
	margin-top: 9px;
}

#u618-7
{
	z-index: 121;
	width: 931px;
	min-height: 20px;
	margin-left: 13px;
}

#u8631-3
{
	z-index: 140;
	width: 5px;
	margin-left: 514px;
	margin-top: 91px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 20px;
}

